/**
 * Resources
 * Belongs to LocalCDN (since 2020-02-26)
 * (Origin: Decentraleyes)
 *
 * @author      Thomas Rientjes
 * @since       2014-05-30
 *
 * @author      nobody
 * @since       2020-02-26
 *
 * @license     MPL 2.0
 *
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this file,
 * You can obtain one at http://mozilla.org/MPL/2.0/.
 */

'use strict';


/**
 * Resources
 */

var resources = {

    // Ajax Bootstrap Select
    'ajaxBootstrapSelect': {
        'path': 'resources/ajax-bootstrap-select/{version}/ajax-bootstrap-select.min.jsm'
    },
    // AlgoliaSearch
    'algoliaSearch': {
        'path': 'resources/algoliasearch/{version}/algoliasearch.min.jsm'
    },
    // alpinejs
    'alpinejs': {
        'path': 'resources/alpinejs/{version}/alpine.jsm'
    },
    // AnchorJS
    'anchorJS': {
        'path': 'resources/anchor-js/{version}/anchor.min.jsm'
    },
    // AnguComplete [Deprecated]
    'anguComplete': {
        'path': 'resources/angucomplete-alt/{version}/angucomplete-alt.min.jsm'
    },
    // AngularJS
    'angular': {
        'path': 'resources/angular.js/{version}/angular.min.jsm'
    },
    'angularAnimate': {
        'path': 'resources/angular.js/{version}/angular-animate.min.jsm'
    },
    'angularAria': {
        'path': 'resources/angular.js/{version}/angular-aria.min.jsm'
    },
    'angularCookies': {
        'path': 'resources/angular.js/{version}/angular-cookies.min.jsm'
    },
    'angularI18N': {
        'path': 'resources/angular-i18n/{version}/angular-locale_en-us.min.jsm'
    },
    'angularLoader': {
        'path': 'resources/angular.js/{version}/angular-loader.min.jsm'
    },
    'angularMessageFormat': {
        'path': 'resources/angular.js/{version}/angular-message-format.min.jsm'
    },
    'angularMessages': {
        'path': 'resources/angular.js/{version}/angular-messages.min.jsm'
    },
    'angularParseExt': {
        'path': 'resources/angular.js/{version}/angular-parse-ext.min.jsm'
    },
    'angularResource': {
        'path': 'resources/angular.js/{version}/angular-resource.min.jsm'
    },
    'angularRoute': {
        'path': 'resources/angular.js/{version}/angular-route.min.jsm'
    },
    'angularSanitize': {
        'path': 'resources/angular.js/{version}/angular-sanitize.min.jsm'
    },
    'angularTouch': {
        'path': 'resources/angular.js/{version}/angular-touch.min.jsm'
    },
    'angularTranslateLoaderPartial': {
        'path': 'resources/angular-translate-loader-partial/{version}/angular-translate-loader-partial.min.jsm'
    },
    // angularMaterialDesign
    'angularMaterialDesignJS': {
        'path': 'resources/angular-material/{version}/angular-material.min.jsm'
    },
    'angularMaterialDesignCSS': {
        'path': 'resources/angular-material/{version}/angular-material.min.css'
    },
    // angular-bootstrap-colorpicker [Deprecated]
    'angularBootstrapColorpickerJS': {
        'path': 'resources/angular-bootstrap-colorpicker/{version}/js/bootstrap-colorpicker-module.min.jsm'
    },
    'angularBootstrapColorpickerCSS': {
        'path': 'resources/angular-bootstrap-colorpicker/{version}/css/colorpicker.min.css'
    },
    // AngularJS slider
    'angularJSslider': {
        'path': 'resources/angularjs-slider/{version}/rzslider.min.jsm'
    },
    // AngularJS ui-select [Deprecated]
    'angularJsUiSelect': {
        'path': 'resources/angular-ui-select/{version}/select.min.jsm'
    },
    // angular-ui-utils [Deprecated]
    'angularUiUtils': {
        'path': 'resources/angular-ui-utils/{version}/angular-ui-utils.min.jsm'
    },
    // AngularUI Bootstrap [Deprecated]
    'angularUiBootstrapTPLS': {
        'path': 'resources/angular-ui-bootstrap/{version}/ui-bootstrap-tpls.min.jsm'
    },
    'angularUiBootstrap': {
        'path': 'resources/angular-ui-bootstrap/{version}/ui-bootstrap.min.jsm'
    },
    // AngularUI Router
    'angularUiRouter': {
        'path': 'resources/angular-ui-router/{version}/angular-ui-router.min.jsm'
    },
    // AngularJS Toaster [Deprecated?]
    'angularJsToasterCSS': {
        'path': 'resources/angularjs-toaster/{version}/toaster.min.css'
    },
    'angularJsToasterJS': {
        'path': 'resources/angularjs-toaster/{version}/toaster.min.jsm'
    },
    // Angular Payments [Deprecated]
    'angularPayments': {
        'path': 'resources/zumper-angular-payments/{version}/angular-payments.jsm'
    },
    // Angular Stripe Checkout [Deprecated]
    'angularStripeCheckout': {
        'path': 'resources/angular-stripe-checkout/{version}/angular-stripe-checkout.min.jsm'
    },
    // Angular Translate (Bundle)
    'angularTranslate': {
        'path': 'resources/angular-translate/{version}/'
    },
    // Animate CSS
    'animateCSS': {
        'path': 'resources/animate.css/{version}/animate.min.css'
    },
    // animejs
    'animejs': {
        'path': 'resources/animejs/{version}/anime.min.jsm'
    },
    // aos [Deprecated]
    'aosCSS': {
        'path': 'resources/aos/{version}/aos.css'
    },
    'aosJS': {
        'path': 'resources/aos/{version}/aos.jsm'
    },
    // Appboy/Braze Web SDK
    'appboyWebSdk': {
        'path': 'resources/appboy-web-sdk/{version}/appboy.min.jsm'
    },
    // asciinema-player
    'asciinemaPlayerJS': {
        'path': 'resources/asciinema-player/{version}/asciinema-player.min.jsm'
    },
    'asciinemaPlayerCSS': {
        'path': 'resources/asciinema-player/{version}/asciinema-player.min.css'
    },
    // autocomplete.js
    'autocompleteJS': {
        'path': 'resources/autocomplete.js/{version}/autocomplete.min.jsm'
    },
    // axios
    'axios': {
        'path': 'resources/axios/{version}/axios.min.jsm'
    },
    // Backbone.js
    'backbone': {
        'path': 'resources/backbone.js/{version}/backbone-min.jsm'
    },
    // baguetteBox.js
    'baguetteBoxJS': {
        'path': 'resources/baguettebox.js/{version}/baguetteBox.min.jsm'
    },
    'baguetteBoxCSS': {
        'path': 'resources/baguettebox.js/{version}/baguetteBox.min.css'
    },
    // blazy
    'blazy': {
        'path': 'resources/blazy/{version}/blazy.min.jsm'
    },
    // bluebird
    'bluebird': {
        'path': 'resources/bluebird/{version}/bluebird.min.jsm'
    },
    // bodymovin
    'bodymovin': {
        'path': 'resources/bodymovin/{version}/bodymovin.min.jsm'
    },
    // BootboxJS
    'bootbox': {
        'path': 'resources/bootbox.js/{version}/bootbox.min.jsm'
    },
    // Bootstrap
    'bootstrapJS': {
        'path': 'resources/twitter-bootstrap/{version}/bootstrap.min.jsm'
    },
    'bootstrapCSS': {
        'path': 'resources/twitter-bootstrap/{version}/bootstrap.min.css'
    },
    'bootstrapFontsOnly': {
        'path': 'resources/twitter-bootstrap/fonts/'
    },
    // Bootstrap Daterangepicker
    'bootstrapDaterangepicker': {
        'path': 'resources/bootstrap-daterangepicker/{version}/daterangepicker.min.jsm'
    },
    // Bootstrap Datepicker (bundle)
    'bootstrapDatepickerBundle': {
        'path': 'resources/bootstrap-datepicker/{version}/'
    },
    // Bootstrap Icons
    'bootstrapIcons': {
        'path': 'resources/bootstrap-icons/{version}/font/bootstrap-icons.min.css'
    },
    // bootstrap-multiselect
    'bootstrapMultiselectJS': {
        'path': 'resources/bootstrap-multiselect/{version}/bootstrap-multiselect.min.jsm'
    },
    // Bootstrap-select
    'bootstrapSelectCSS': {
        'path': 'resources/bootstrap-select/{version}/css/bootstrap-select.min.css'
    },
    'bootstrapSelectJS': {
        'path': 'resources/bootstrap-select/{version}/js/bootstrap-select.min.jsm'
    },
    // bootstrap-slider (Slider for Bootstrap 3)
    'bootstrapSliderCSS': {
        'path': 'resources/bootstrap-slider/{version}/bootstrap-slider.min.css'
    },
    'bootstrapSliderJS': {
        'path': 'resources/bootstrap-slider/{version}/bootstrap-slider.min.jsm'
    },
    // Bootstrap Table
    'bootstrapTableJS': {
        'path': 'resources/bootstrap-table/{version}/bootstrap-table.min.jsm'
    },
    'bootstrapTableCSS': {
        'path': 'resources/bootstrap-table/{version}/bootstrap-table.min.css'
    },
    // Bootstrap Toggle [Deprecated]
    'bootstrapToggleJS': {
        'path': 'resources/bootstrap-toggle/{version}/js/bootstrap-toggle.min.jsm'
    },
    'bootstrap2ToggleJS': {
        'path': 'resources/bootstrap-toggle/{version}/js/bootstrap2-toggle.min.jsm'
    },
    'bootstrapToggleCSS': {
        'path': 'resources/bootstrap-toggle/{version}/css/bootstrap-toggle.min.css'
    },
    'bootstrap2ToggleCSS': {
        'path': 'resources/bootstrap-toggle/{version}/css/bootstrap2-toggle.min.css'
    },
    // Bootstrap 3 Typeahead
    'bootstrap3Typeahead': {
        'path': 'resources/bootstrap-3-typeahead/{version}/bootstrap3-typeahead.min.jsm'
    },
    // Bootstrap Validator
    'bootstrapValidator': {
        'path': 'resources/1000hz-bootstrap-validator/{version}/validator.min.jsm'
    },
    // BootstrapVue
    'bootstrapVueJS': {
        'path': 'resources/bootstrap-vue/{version}/bootstrap-vue.min.jsm'
    },
    'bootstrapVueCSS': {
        'path': 'resources/bootstrap-vue/{version}/bootstrap-vue.min.css'
    },
    // bootswatch
    'bootswatchFlatly': {
        'path': 'resources/bootswatch/{version}/flatly/bootstrap.min.css'
    },
    // Bowser.js
    'bowserJS': {
        'path': 'resources/bowser/{version}/bowser.min.jsm'
    },
    // Bulma
    'bulma': {
        'path': 'resources/bulma/{version}/css/bulma.min.css'
    },
    // bxslider
    'bxsliderJS': {
        'path': 'resources/bxslider/{version}/jquery.bxslider.min.jsm'
    },
    'bxsliderCSS': {
        'path': 'resources/bxslider/{version}/jquery.bxslider.min.css'
    },
    // Chart.js
    'chartJs': {
        'path': 'resources/Chart.js/{version}/Chart.bundle.min.jsm'
    },
    'chartJsCSS': {
        'path': 'resources/Chart.js/{version}/Chart.min.css'
    },
    // chosen
    'chosen': {
        'path': 'resources/chosen/{version}/chosen.jquery.min.jsm'
    },
    // clappr
    'clappr': {
        'path': 'resources/clappr/{version}/clappr.min.jsm'
    },
    // clipboard.js
    'clipboardJS': {
        'path': 'resources/clipboard.js/{version}/clipboard.min.jsm'
    },
    // Cookie Consent [Deprecated?]
    'cookieconsent2JS': {
        'path': 'resources/cookieconsent2/{version}/cookieconsent.min.jsm'
    },
    'cookieconsent2CSS': {
        'path': 'resources/cookieconsent2/{version}/cookieconsent.min.css'
    },
    // corejs-typeahead
    'corejsTypeahead': {
        'path': 'resources/corejs-typeahead/{version}/typeahead.bundle.min.jsm'
    },
    // CreateJS
    'createJS': {
        'path': 'resources/createjs/{version}/createjs.min.jsm'
    },
    // D3.js
    'd3JS': {
        'path': 'resources/d3/{version}/d3.min.jsm'
    },
    // D3 Legend [Deprecated]
    'd3legend': {
        'path': 'resources/d3-legend/{version}/d3-legend.min.jsm'
    },
    // datatables
    'datatables': {
        'path': 'resources/datatables/{version}/'
    },
    // dayjs
    'dayjs': {
        'path': 'resources/dayjs/{version}/dayjs.min.jsm'
    },
    // dexie
    'dexie': {
        'path': 'resources/dexie/{version}/dexie.min.jsm'
    },
    // docsearch.js
    'docsearchJS': {
        'path': 'resources/docsearch.js/{version}/docsearch.min.jsm'
    },
    'docsearchCSS': {
        'path': 'resources/docsearch.js/{version}/docsearch.min.css'
    },
    // docsify
    'docsify': {
        'path': 'resources/docsify/{version}/docsify.min.jsm'
    },
    // docsify themes
    'docsifyThemeDefault': {
        'path': 'resources/docsify-themeable/{version}/theme-default.css'
    },
    'docsifyThemeSimple': {
        'path': 'resources/docsify-themeable/{version}/theme-simple.css'
    },
    'docsifyThemeSimpleDark': {
        'path': 'resources/docsify-themeable/{version}/theme-simple-dark.css'
    },
    // Drawer [Deprecated]
    'drawerJS': {
        'path': 'resources/drawer/{version}/drawer.min.jsm'
    },
    'drawerCSS': {
        'path': 'resources/drawer/{version}/drawer.min.css'
    },
    // dygraph
    'dygraph': {
        'path': 'resources/dygraph/{version}/dygraph.min.jsm'
    },
    // Element-UI (Bundle)
    'elementUI': {
        'path': 'resources/element-ui/{version}/'
    },
    // embedly player
    'embedlyPlayer': {
        'path': 'resources/embedly-player/{version}/embedly-player.min.jsm'
    },
    // ethJs [Deprecated]
    'ethJs': {
        'path': 'resources/ethjs/{version}/ethjs.min.jsm'
    },
    // exif-js
    'exifJS': {
        'path': 'resources/exif-js/{version}/exif.min.jsm'
    },
    // Ext Core
    'extCore': {
        'path': 'resources/ext-core/{version}/ext-core.jsm'
    },
    // fancyBox [Deprecated?]
    'fancyBoxMediaJS': {
        'path': 'resources/fancybox/{version}/helpers/jquery.fancybox-media.jsm'
    },
    'fancyBoxCSS': {
        'path': 'resources/fancybox/{version}/jquery.fancybox.min.css'
    },
    'fancyBoxJS': {
        'path': 'resources/fancybox/{version}/jquery.fancybox.min.jsm'
    },
    // FastClick
    'fastclick': {
        'path': 'resources/fastclick/{version}/fastclick.min.jsm'
    },
    // Feather
    'feather': {
        'path': 'resources/feather-icons/{version}/feather.min.jsm'
    },
    // Finify bundle
    'findifyBundle': {
        'path': 'resources/findify-bundle/{version}/'
    },
    // FitText.js [Deprecated]
    'fitTextJs': {
        'path': 'resources/FitText.js/{version}/jquery.fittext.min.jsm'
    },
    // flickity
    'flickity': {
        'path': 'resources/flickity/{version}/flickity.pkgd.min.jsm'
    },
    // flv.js [Deprecated]
    'flvJS': {
        'path': 'resources/flv.js/{version}/flv.min.jsm'
    },
    // Font Awesome
    'fontawesome': {
        'path': 'resources/font-awesome/{version}/css/font-awesome.min.css'
    },
    'fontawesome5CSS': {
        'path': 'resources/font-awesome/{version}/css/all.min.css'
    },
    'fontawesome5CSSv4shims': {
        'path': 'resources/font-awesome/{version}/css/v4-shims.min.css'
    },
    'fontawesome5JS': {
        'path': 'resources/font-awesome/{version}/js/all.min.jsm'
    },
    'fontawesomeFontsOnly': {
        'path': 'resources/font-awesome/{version}/fonts/'
    },
    // Fork Awesome
    'forkawesome': {
        'path': 'resources/fork-awesome/{version}/css/fork-awesome.min.css'
    },
    // Foundation
    'foundationCSS': {
        'path': 'resources/foundation/{version}/css/foundation.min.css'
    },
    'foundationJS': {
        'path': 'resources/foundation/{version}/js/foundation.min.jsm'
    },
    // Foundation Icon Font Sets
    'foundationIconsCSS': {
        'path': 'resources/foundicons/{version}/foundation-icons.min.css'
    },
    // granim
    'granim': {
        'path': 'resources/granim/{version}/granim.min.jsm'
    },
    // GSAP
    'gsapBundle': {
        'path': 'resources/gsap/{version}/'
    },
    // Google Material Icons
    'googleMaterialIcons': {
        'path': 'resources/google-material-design-icons/google-material-design-icons.css'
    },
    // highlight.js (Bundle)
    'highlightJS': {
        'path': 'resources/highlight.js/{version}/'
    },
    // history
    'history': {
        'path': 'resources/history/{version}/history.min.jsm'
    },
    // hls.js
    'hlsJS': {
        'path': 'resources/hls.js/{version}/hls.min.jsm'
    },
    // hogan.js
    'hoganJS': {
        'path': 'resources/hogan.js/{version}/hogan.min.jsm'
    },
    // InstantSearch.js
    'InstantSearchJS': {
        'path': 'resources/instantsearch.js/{version}/instantsearch.production.min.jsm'
    },
    // InstantSearch.css
    'InstantSearchCSS': {
        'path': 'resources/instantsearch.css/{version}/algolia-min.css'
    },
    // iScroll [Deprecated]
    'iScroll': {
        'path': 'resources/iScroll/{version}/iscroll.min.jsm'
    },
    // iziModal
    'izimodal': {
        'path': 'resources/izimodal/{version}/js/iziModal.min.jsm'
    },
    // jasny-bootstrap
    'jasnyBootstrapJS': {
        'path': 'resources/jasny-bootstrap/{version}/js/jasny-bootstrap.min.jsm'
    },
    'jasnyBootstrapCSS': {
        'path': 'resources/jasny-bootstrap/{version}/css/jasny-bootstrap.min.css'
    },
    // jeditableJS
    'jeditableJS': {
        'path': 'resources/jeditable.js/{version}/jquery.jeditable.min.jsm'
    },
    // Jets.js [Deprecated]
    'jetsJS': {
        'path': 'resources/jets/{version}/jets.min.jsm'
    },
    // jQuery Ajax AutoComplete
    'jQueryAjaxAutoComplete': {
        'path': 'resources/jquery.devbridge-autocomplete/{version}/jquery.autocomplete.min.jsm'
    },
    // jQuery
    'jQuery': {
        'path': 'resources/jquery/{version}/jquery.min.jsm'
    },
    // jQuery BlockUI [Deprecated]
    'jQueryBlockUI': {
        'path': 'resources/jquery.blockUI/{version}/jquery.blockUI.min.jsm'
    },
    // jquery-ajax-unobtrusive
    'jqueryAjaxUnobtrusive': {
        'path': 'resources/jquery-ajax-unobtrusive/{version}/jquery.unobtrusive-ajax.min.jsm'
    },
    // Cycle2 (Bundle)
    'jqueryCycle2': {
        'path': 'resources/jquery.cycle2/{version}/'
    },
    // jquery.cookie [Deprecated]
    'jqueryCookie': {
        'path': 'resources/jquery-cookie/{version}/jquery.cookie.min.jsm'
    },
    // jQuery-csv
    'jQueryCSV': {
        'path': 'resources/jquery-csv/{version}/jquery.csv.min.jsm'
    },
    // jQuery Easing Plugin
    'jQueryEasing': {
        'path': 'resources/jquery-easing/{version}/jquery.easing.min.jsm'
    },
    // jQuery Lazy Load [Deprecated]
    'jQueryLazyLoad': {
        'path': 'resources/jquery.lazyload/{version}/jquery.lazyload.min.jsm'
    },
    // jQuery Lazy (Bundle)
    'jQueryLazyBundle': {
        'path': 'resources/jquery.lazy/{version}/'
    },
    // jquery.matchHeight.js [Deprecated]
    'jqueryMatchHeightJS': {
        'path': 'resources/jquery.matchHeight/{version}/jquery.matchHeight-min.jsm'
    },
    // jQuery Migrate
    'jQueryMigrate': {
        'path': 'resources/jquery-migrate/{version}/jquery-migrate.min.jsm'
    },
    // jQuery Modal [Deprecated]
    'jQueryModalJS': {
        'path': 'resources/jquery-modal/{version}/jquery.modal.min.jsm'
    },
    'jQueryModalCSS': {
        'path': 'resources/jquery-modal/{version}/jquery.modal.min.css'
    },
    // jqueryMousewheelJS [Deprecated?]
    'jqueryMousewheelJS': {
        'path': 'resources/jquery-mousewheel/{version}/jquery.mousewheel.min.jsm'
    },
    // jQuery Scrollbar [Deprecated]
    'jQueryScrollbar': {
        'path': 'resources/jquery.scrollbar/{version}/jquery.scrollbar.min.jsm'
    },
    // jQuery-scrollTo
    'jQueryScrollTo': {
        'path': 'resources/jquery-scrollTo/{version}/jquery.scrollTo.min.jsm'
    },
    // jQuery Tablesorter
    'jQueryTablesorter': {
        'path': 'resources/jquery.tablesorter/{version}/jquery.tablesorter.min.jsm'
    },
    // jquery-timeago
    'jqueryTimeago': {
        'path': 'resources/jquery-timeago/{version}/jquery.timeago.min.jsm'
    },
    // jQuery Tiny Pub/Sub
    'jQueryTinyPubsub': {
        'path': 'resources/jquery-tiny-pubsub/{version}/ba-tiny-pubsub.min.jsm'
    },
    // jQuery Tooltipster
    'jQueryTooltipster': {
        'path': 'resources/tooltipster/{version}/js/jquery.tooltipster.min.jsm'
    },
    // Unobtrusive scripting adapter for jQuery
    'jqueryUJS': {
        'path': 'resources/jquery-ujs/{version}/rails.min.jsm'
    },
    // jQuery UI
    'jQueryUI': {
        'path': 'resources/jqueryui/{version}/jquery-ui.min.jsm'
    },
    'jQueryUiThemes': {
        'path': 'resources/jqueryui/{version}/themes/base/minified/jquery-ui.min.css'
    },
    // jScrollPane
    'jScrollPane': {
        'path': 'resources/jScrollPane/{version}/jquery.jscrollpane.min.jsm'
    },
    // jQuery URLive [Deprecated]
    'jqueryURLive': {
        'path': 'resources/urlive/{version}/jquery.urlive.min.jsm'
    },
    // jQuery Validation Plugin
    'jqueryValidationPlugin': {
        'path': 'resources/jquery-validate/{version}/jquery.validate.min.jsm'
    },
    // jQuery Mobile [Deprecated]
    'jQueryMobileJS': {
        'path': 'resources/jquery-mobile/{version}/jquery.mobile.min.jsm'
    },
    'jQueryMobileCSS': {
        'path': 'resources/jquery-mobile/{version}/jquery.mobile.min.css'
    },
    // jquery-validation-unobtrusive
    'jQueryValidationUnobtrusive': {
        'path': 'resources/jquery-validation-unobtrusive/{version}/jquery.validate.unobtrusive.min.jsm'
    },
    // js-cookie [Deprecated]
    'jscookie': {
        'path': 'resources/js-cookie/{version}/js.cookie.min.jsm'
    },
    // knockout
    'knockout': {
        'path': 'resources/knockout/{version}/knockout-latest.min.jsm'
    },
    // lazysizes
    'lazysizes': {
        'path': 'resources/lazysizes/{version}/lazysizes.min.jsm'
    },
    // leaflet
    'leafletJS': {
        'path': 'resources/leaflet/{version}/leaflet.jsm'
    },
    'leafletCSS': {
        'path': 'resources/leaflet/{version}/leaflet.css'
    },
    // Leaflet.EasyButton
    'leafletEasyButton': {
        'path': 'resources/Leaflet.EasyButton/{version}/easy-button.min.jsm'
    },
    // Leaflet.FeatureGroup.SubGroup
    'leafletFeatureGroupSubGroup': {
        'path': 'resources/leaflet.featuregroup.subgroup/{version}/leaflet.featuregroup.subgroup.jsm'
    },
    // leaflet.markercluster
    'leafletMarkercluster': {
        'path': 'resources/leaflet.markercluster/{version}/leaflet.markercluster.jsm'
    },
    // libphonenumber-js
    'libphonenumber': {
        'path': 'resources/libphonenumber-js/{version}/libphonenumber-js.min.jsm'
    },
    // libsodium.js
    'libsodiumJS': {
        'path': 'resources/libsodium-wrappers/{version}/sodium.min.jsm'
    },
    // lightbox2
    'lightbox2': {
        'path': 'resources/lightbox2/{version}/js/lightbox.min.jsm'
    },
    // lightcase
    'lightcaseJS': {
        'path': 'resources/lightcase/{version}/js/lightcase.min.jsm'
    },
    'lightcaseCSS': {
        'path': 'resources/lightcase/{version}/css/lightcase.min.css'
    },
    // lightGallery
    'lightGalleryJS': {
        'path': 'resources/lightgallery/{version}/js/lightgallery-all.min.jsm'
    },
    'lightGalleryCSS': {
        'path': 'resources/lightgallery/{version}/css/lightgallery.min.css'
    },
    // Lodash
    'lodashJS': {
        'path': 'resources/lodash.js/{version}/lodash.min.jsm'
    },
    // lozad.js
    'lozad': {
        'path': 'resources/lozad.js/{version}/lozad.min.jsm'
    },
    // MathJax
    'mathJax': {
        'path': 'resources/mathjax/{version}/'
    },
    // magnific-popup.js [Deprecated]
    'magnificPopupJS': {
        'path': 'resources/magnific-popup.js/{version}/jquery.magnific-popup.min.jsm'
    },
    'magnificPopupCSS': {
        'path': 'resources/magnific-popup.js/{version}/magnific-popup.min.css'
    },
    // markdown-it
    'markdownIt': {
        'path': 'resources/markdown-it/{version}/markdown-it.min.jsm'
    },
    // MaterialDesign (https://github.com/Templarian/MaterialDesign)
    'materialDesign': {
        'path': 'resources/material-design-icons/{version}/css/materialdesignicons.min.css'
    },
    // Materialize [Deprecated?]
    'materializeCSS': {
        'path': 'resources/materialize/{version}/css/materialize.min.css'
    },
    'materializeJS': {
        'path': 'resources/materialize/{version}/js/materialize.min.jsm'
    },
    // Material Design for Bootstrap
    'mdbootstrapJS': {
        'path': 'resources/mdbootstrap/{version}/js/mdb.min.jsm'
    },
    'mdbootstrapCSS': {
        'path': 'resources/mdbootstrap/{version}/css/mdb.min.css'
    },
    // MDB UI Kit
    'mdbUiKitJS': {
        'path': 'resources/mdb-ui-kit/{version}/mdb-ui-kit.min.jsm'
    },
    'mdbUiKitCSS': {
        'path': 'resources/mdb-ui-kit/{version}/mdb-ui-kit.min.css'
    },
    // Cloudflare Mirage 2
    'mirage2': {
        'path': 'resources/mirage2/latest/mirage2.min.jsm'
    },
    // Modaal [Deprecated]
    'modaalJS': {
        'path': 'resources/Modaal/{version}/modaal.min.jsm'
    },
    'modaalCSS': {
        'path': 'resources/Modaal/{version}/modaal.min.css'
    },
    // Modernizr
    'modernizr': {
        'path': 'resources/modernizr/{version}/modernizr.min.jsm'
    },
    // Moment.js
    'moment': {
        'path': 'resources/moment.js/{version}/moment-with-locales.min.jsm'
    },
    // MooTools [Deprecated]
    'mootools': {
        'path': 'resources/mootools/{version}/mootools-core.min.jsm'
    },
    // ngx-bootstrap datepicker
    'ngxBootstrapDatepicker': {
        'path': 'resources/ngx-bootstrap/{version}/datepicker/bs-datepicker.css'
    },
    // noUiSlider
    'noUiSlider': {
        'path': 'resources/noUiSlider/{version}/nouislider.min.jsm'
    },
    // NVD3 [Deprecated]
    'nvd3JS': {
        'path': 'resources/nvd3/{version}/nv.d3.min.jsm'
    },
    'nvd3CSS': {
        'path': 'resources/nvd3/{version}/nv.d3.min.css'
    },
    // object-assign
    'objectAssign': {
        'path': 'resources/object-assign/{version}/object-assign.min.jsm'
    },
    // ocLazyLoad [Deprecated]
    'ocLazyLoad': {
        'path': 'resources/oclazyload/{version}/ocLazyLoad.min.jsm'
    },
    // OwlCarousel [Deprecated]
    'owlCarouselJS': {
        'path': 'resources/owl-carousel/{version}/owl.carousel.min.jsm'
    },
    'owlCarouselCSStheme': {
        'path': 'resources/owl-carousel/{version}/owl.theme.min.css'
    },
    'owlCarouselCSStransitions': {
        'path': 'resources/owl-carousel/{version}/owl.transitions.min.css'
    },
    'owlCarouselCSScarousel': {
        'path': 'resources/owl-carousel/{version}/owl.carousel.min.css'
    },
    // OwlCarousel2 [Deprecated]
    'owlCarousel2Bundle': {
        'path': 'resources/OwlCarousel2/{version}/'
    },
    // P2P Media Loader Core
    'p2pMediaLoaderCore': {
        'path': 'resources/p2p-media-loader-core/{version}/p2p-media-loader-core.min.jsm'
    },
    // P2P Media Loader Hls.js
    'p2pMediaLoaderHlsJS': {
        'path': 'resources/p2p-media-loader-hlsjs/{version}/p2p-media-loader-hlsjs.min.jsm'
    },
    // p5.js
    'p5JS': {
        'path': 'resources/p5.js/{version}/p5.min.jsm'
    },
    'p5JSsound': {
        'path': 'resources/p5.js/{version}/p5.sound.min.jsm'
    },
    // page.js [Deprecated?]
    'pageJs': {
        'path': 'resources/page.js/{version}/page.jsm'
    },
    // Pagination.js [Deprecated]
    'paginationjsJS': {
        'path': 'resources/paginationjs/{version}/pagination.min.jsm'
    },
    'paginationjsCSS': {
        'path': 'resources/paginationjs/{version}/pagination.min.css'
    },
    // plyr CSS
    'plyrCSS': {
        'path': 'resources/plyr/{version}/plyr.min.css'
    },
    'plyrJS': {
        'path': 'resources/plyr/{version}/plyr.min.jsm'
    },
    'plyrSVG': {
        'path': 'resources/plyr/{version}/plyr.svg',
    },
    // Popper
    'popperJS': {
        'path': 'resources/popper.js/{version}/umd/popper.min.jsm'
    },
    // prop-types
    'propTypes': {
        'path': 'resources/prop-types/{version}/prop-types.min.jsm'
    },
    // protonet-jquery.inview [Deprecated]
    'protonetJqueryInview': {
        'path': 'resources/protonet-jquery.inview/{version}/jquery.inview.min.jsm'
    },
    // Prototype [Deprecated]
    'prototypeJS': {
        'path': 'resources/prototype/{version}/prototype.min.jsm'
    },
    // purecss (Bundle)
    'pureCSS': {
        'path': 'resources/pure/{version}/'
    },
    // Raven.js
    'ravenJS': {
        'path': 'resources/raven.js/{version}/raven.min.jsm'
    },
    'ravenPluginAngularJS': {
        'path': 'resources/raven.js/{version}/plugins/angular.min.jsm'
    },
    // React
    'react': {
        'path': 'resources/react/{version}/umd/react.production.min.jsm'
    },
    // ReactDOM
    'reactDOM': {
        'path': 'resources/react-dom/{version}/umd/react-dom.production.min.jsm'
    },
    // react-lifecycles-compat
    'reactLifecyclesCompat': {
        'path': 'resources/react-lifecycles-compat/{version}/react-lifecycles-compat.min.jsm'
    },
    // React Redux
    'reactRedux': {
        'path': 'resources/react-redux/{version}/react-redux.min.jsm'
    },
    // React Router
    'reactRouter': {
        'path': 'resources/react-router/{version}/react-router.min.jsm'
    },
    // React Side Effect
    'reactSideEffect': {
        'path': 'resources/react-side-effect/{version}/react-side-effect.min.jsm'
    },
    // Redux
    'redux': {
        'path': 'resources/redux/{version}/redux.min.jsm'
    },
    // rickshaw
    'rickshawJS': {
        'path': 'resources/rickshaw/{version}/rickshaw.min.jsm'
    },
    'rickshawCSS': {
        'path': 'resources/rickshaw/{version}/rickshaw.min.css'
    },
    // Cloudflare Rocket Loader
    'cfRocketLoader': {
        'path': 'resources/rocket-loader/latest/rocket-loader.min.jsm'
    },
    // script.js [Deprecated]
    'scriptJS': {
        'path': 'resources/script.js/{version}/script.min.jsm'
    },
    // Scriptaculous [Deprecated]
    'scriptaculous': {
        'path': 'resources/scriptaculous/{version}/scriptaculous.jsm'
    },
    // Search Insights
    'searchInsights': {
        'path': 'resources/search-insights/{version}/search-insights.min.jsm'
    },
    // Select2 (Bundle)
    'select2': {
        'path': 'resources/select2/{version}/'
    },
    // Semantic-UI (Bundle)
    'semanticUi': {
        'path': 'resources/semantic-ui/{version}/'
    },
    // showdown [Deprecated?]
    'showdown': {
        'path': 'resources/showdown/{version}/showdown.min.jsm'
    },
    // simplebar
    'simplebarJS': {
        'path': 'resources/simplebar/{version}/simplebar.min.jsm'
    },
    'simplebarCSS': {
        'path': 'resources/simplebar/{version}/simplebar.min.css'
    },
    // simplemde [Deprecated]
    'simplemdeJS': {
        'path': 'resources/simplemde/{version}/simplemde.min.jsm'
    },
    'simplemdeCSS': {
        'path': 'resources/simplemde/{version}/simplemde.min.css'
    },
    // slick-carousel/slick.js [Deprecated]
    'slickCarouselJS': {
        'path': 'resources/slick-carousel/{version}/slick.min.jsm'
    },
    'slickCarouselCSS': {
        'path': 'resources/slick-carousel/{version}/slick.min.css'
    },
    'slickCarouselTheme': {
        'path': 'resources/slick-carousel/{version}/slick-theme.min.css'
    },
    // slick-lightbox [Deprecated]
    'slickLightboxJS': {
        'path': 'resources/slick-lightbox/{version}/slick-lightbox.min.jsm'
    },
    'slickLightboxCSS': {
        'path': 'resources/slick-lightbox/{version}/slick-lightbox.css'
    },
    // Slider Pro [Deprecated?]
    'sliderProJS': {
        'path': 'resources/slider-pro/{version}/jquery.sliderPro.min.jsm'
    },
    // Snowplow
    'snowplow': {
        'path': 'resources/snowplow/{version}/sp.min.jsm'
    },
    // socket.io
    'socketIO': {
        'path': 'resources/socket.io/{version}/socket.io.min.jsm'
    },
    // spin.js
    'spinJS': {
        'path': 'resources/spin.js/{version}/spin.min.jsm'
    },
    // sticky-js
    'stickyJS': {
        'path': 'resources/sticky-js/{version}/sticky.min.jsm'
    },
    // stickyfill [Deprecated]
    'stickyfill': {
        'path': 'resources/stickyfill/{version}/stickyfill.min.jsm'
    },
    // Store.js [Deprecated]
    'storeJS': {
        'path': 'resources/store.js/{version}/store.legacy.min.jsm'
    },
    // SWFObject [Deprecated]
    'swfobject': {
        'path': 'resources/swfobject/{version}/swfobject.jsm'
    },
    // Swiper
    'swiperJS': {
        'path': 'resources/Swiper/{version}/js/swiper.min.jsm'
    },
    'swiperCSS': {
        'path': 'resources/Swiper/{version}/css/swiper.min.css'
    },
    // Tether JS [Deprecated]
    'tetherJS': {
        'path': 'resources/tether/{version}/js/tether.min.jsm'
    },
    // TinyMCE Community
    'tinymce': {
        'path': 'resources/tinymce/{version}/'
    },
    // toastr [Deprecated]
    'toastrCSS': {
        'path': 'resources/toastr.js/{version}/toastr.min.css'
    },
    'toastrJS': {
        'path': 'resources/toastr.js/{version}/toastr.min.jsm'
    },
    // twix.js
    'twixJS': {
        'path': 'resources/twix.js/{version}/twix.min.jsm'
    },
    // Underscore.js
    'underscore': {
        'path': 'resources/underscore.js/{version}/underscore-min.jsm'
    },
    // urlize
    'urlize': {
        'path': 'resources/urlize/{version}/urlize.jsm'
    },
    // vanilla-lazyload
    'vanillaLazyload': {
        'path': 'resources/vanilla-lazyload/{version}/lazyload.min.jsm'
    },
    // vex-js (Bundle)
    'vexJS': {
        'path': 'resources/vex-js/{version}/'
    },
    // videojs-seek-buttons
    'videojsSeekButtonsJS': {
        'path': 'resources/videojs-seek-buttons/{version}/videojs-seek-buttons.min.jsm'
    },
    'videojsSeekButtonsCSS': {
        'path': 'resources/videojs-seek-buttons/{version}/videojs-seek-buttons.min.css'
    },
    // video.js
    'videoJS': {
        'path': 'resources/video.js/{version}/video.min.jsm'
    },
    'videoJScss': {
        'path': 'resources/video.js/{version}/video-js.min.css'
    },
    // Vue.js
    'vueJs': {
        'path': 'resources/vue/{version}/vue.min.jsm'
    },
    // Vue.js i18n
    'vueI18N': {
        'path': 'resources/vue-i18n/{version}/vue-i18n.min.jsm'
    },
    // vue-match-media
    'vueMatchMedia': {
        'path': 'resources/vue-match-media/{version}/vue-match-media.min.jsm'
    },
    // vue-resource
    'vueResource': {
        'path': 'resources/vue-resource/{version}/vue-resource.min.jsm'
    },
    // vuex
    'vuex': {
        'path': 'resources/vuex/{version}/vuex.min.jsm'
    },
    // Waypoints (bundle) [Deprecated]
    'jQueryWaypoints': {
        'path': 'resources/waypoints/{version}/'
    },
    // WebComponents.js [Deprecated]
    'webcomponentsJS': {
        'path': 'resources/webcomponentsjs/{version}/webcomponents-loader.min.jsm'
    },
    // Web Font Loader
    'webfontloader': {
        'path': 'resources/webfont/{version}/webfontloader.jsm'
    },
    'webfontloaderFontawesomeJS': {
        'path': 'resources/webfont/fa-loader.jsm'
    },
    'webfontloaderFontawesomeCSS': {
        'path': 'resources/webfont/fa-loader.css'
    },
    // WebRTC adapter
    'webRTCadapter': {
        'path': 'resources/webrtc-adapter/{version}/adapter.min.jsm'
    },
    // WOW
    'wow': {
        'path': 'resources/wow/{version}/wow.min.jsm'
    },
    // algoliasearch@3(algoliasearchLite.min.js),algoliasearch.helper@2
    'algoliasearchSearchlightHelper': {
        'path': 'resources/algoliasearch3.33.0_algoliasearchLite_algoliasearchHelper.jsm'
    },
    // jsdelivr-combine-jquery-hogan-algoliasearch-autocomplete.jsm (in shorthands.js)
    'jsdelivrCombineJqueryHoganAlgoliasearchAutocomplete': {
        'path': 'resources/jsdelivr-combine-jquery-hogan-algoliasearch-autocomplete.jsm'
    }
};
