"use strict";var vue=require("vue"),devtoolsApi=require("@vue/devtools-api"),storeKey="store";function useStore(t){return vue.inject(null!==(t=void 0===t?null:t)?t:storeKey)}function find(t,e){return t.filter(e)[0]}function deepCopy(e,o){if(void 0===o&&(o=[]),null===e||"object"!=typeof e)return e;var t=find(o,function(t){return t.original===e});if(t)return t.copy;var r=Array.isArray(e)?[]:{};return o.push({original:e,copy:r}),Object.keys(e).forEach(function(t){r[t]=deepCopy(e[t],o)}),r}function forEachValue(e,o){Object.keys(e).forEach(function(t){return o(e[t],t)})}function isObject(t){return null!==t&&"object"==typeof t}function isPromise(t){return t&&"function"==typeof t.then}function assert(t,e){if(!t)throw new Error("[vuex] "+e)}function partial(t,e){return function(){return t(e)}}function genericSubscribe(e,o,t){return o.indexOf(e)<0&&(t&&t.prepend?o.unshift(e):o.push(e)),function(){var t=o.indexOf(e);-1<t&&o.splice(t,1)}}function resetStore(t,e){t._actions=Object.create(null),t._mutations=Object.create(null),t._wrappedGetters=Object.create(null),t._modulesNamespaceMap=Object.create(null);var o=t.state;installModule(t,o,[],t._modules.root,!0),resetStoreState(t,o,e)}function resetStoreState(o,t,e){var r=o._state;o.getters={},o._makeLocalGettersCache=Object.create(null);var n=o._wrappedGetters,i={};forEachValue(n,function(t,e){i[e]=partial(t,o),Object.defineProperty(o.getters,e,{get:function(){return i[e]()},enumerable:!0})}),o._state=vue.reactive({data:t}),o.strict&&enableStrictMode(o),r&&e&&o._withCommit(function(){r.data=null})}function installModule(o,r,n,t,i){var e,a,s=!n.length,c=o._modules.getNamespace(n);t.namespaced&&(o._modulesNamespaceMap[c]&&"production"!==process.env.NODE_ENV&&console.error("[vuex] duplicate namespace "+c+" for the namespaced module "+n.join("/")),o._modulesNamespaceMap[c]=t),s||i||(e=getNestedState(r,n.slice(0,-1)),a=n[n.length-1],o._withCommit(function(){"production"!==process.env.NODE_ENV&&a in e&&console.warn('[vuex] state field "'+a+'" was overridden by a module with the same name at "'+n.join(".")+'"'),e[a]=t.state}));var u=t.context=makeLocalContext(o,c,n);t.forEachMutation(function(t,e){registerMutation(o,c+e,t,u)}),t.forEachAction(function(t,e){e=t.root?e:c+e,t=t.handler||t;registerAction(o,e,t,u)}),t.forEachGetter(function(t,e){registerGetter(o,c+e,t,u)}),t.forEachChild(function(t,e){installModule(o,r,n.concat(e),t,i)})}function makeLocalContext(n,i,t){var e=""===i,o={dispatch:e?n.dispatch:function(t,e,o){var r=unifyObjectStyle(t,e,o),t=r.payload,e=r.options,o=r.type;if(e&&e.root||(o=i+o,"production"===process.env.NODE_ENV||n._actions[o]))return n.dispatch(o,t);console.error("[vuex] unknown local action type: "+r.type+", global type: "+o)},commit:e?n.commit:function(t,e,o){var r=unifyObjectStyle(t,e,o),t=r.payload,e=r.options,o=r.type;e&&e.root||(o=i+o,"production"===process.env.NODE_ENV||n._mutations[o])?n.commit(o,t,e):console.error("[vuex] unknown local mutation type: "+r.type+", global type: "+o)}};return Object.defineProperties(o,{getters:{get:e?function(){return n.getters}:function(){return makeLocalGetters(n,i)}},state:{get:function(){return getNestedState(n.state,t)}}}),o}function makeLocalGetters(o,r){var n,i;return o._makeLocalGettersCache[r]||(n={},i=r.length,Object.keys(o.getters).forEach(function(t){var e;t.slice(0,i)===r&&(e=t.slice(i),Object.defineProperty(n,e,{get:function(){return o.getters[t]},enumerable:!0}))}),o._makeLocalGettersCache[r]=n),o._makeLocalGettersCache[r]}function registerMutation(e,t,o,r){(e._mutations[t]||(e._mutations[t]=[])).push(function(t){o.call(e,r.state,t)})}function registerAction(e,t,o,r){(e._actions[t]||(e._actions[t]=[])).push(function(t){t=o.call(e,{dispatch:r.dispatch,commit:r.commit,getters:r.getters,state:r.state,rootGetters:e.getters,rootState:e.state},t);return isPromise(t)||(t=Promise.resolve(t)),e._devtoolHook?t.catch(function(t){throw e._devtoolHook.emit("vuex:error",t),t}):t})}function registerGetter(t,e,o,r){t._wrappedGetters[e]?"production"!==process.env.NODE_ENV&&console.error("[vuex] duplicate getter key: "+e):t._wrappedGetters[e]=function(t){return o(r.state,r.getters,t.state,t.getters)}}function enableStrictMode(t){vue.watch(function(){return t._state.data},function(){"production"!==process.env.NODE_ENV&&assert(t._committing,"do not mutate vuex store state outside mutation handlers.")},{deep:!0,flush:"sync"})}function getNestedState(t,e){return e.reduce(function(t,e){return t[e]},t)}function unifyObjectStyle(t,e,o){return isObject(t)&&t.type&&(o=e,t=(e=t).type),"production"!==process.env.NODE_ENV&&assert("string"==typeof t,"expects string as the type, but found "+typeof t+"."),{type:t,payload:e,options:o}}var LABEL_VUEX_BINDINGS="vuex bindings",MUTATIONS_LAYER_ID="vuex:mutations",ACTIONS_LAYER_ID="vuex:actions",INSPECTOR_ID="vuex",actionId=0;function addDevtools(r,i){devtoolsApi.setupDevtoolsPlugin({id:"org.vuejs.vuex",app:r,label:"Vuex",homepage:"https://next.vuex.vuejs.org/",logo:"https://vuejs.org/images/icons/favicon-96x96.png",packageName:"vuex",componentStateTypes:[LABEL_VUEX_BINDINGS]},function(n){n.addTimelineLayer({id:MUTATIONS_LAYER_ID,label:"Vuex Mutations",color:COLOR_LIME_500}),n.addTimelineLayer({id:ACTIONS_LAYER_ID,label:"Vuex Actions",color:COLOR_LIME_500}),n.addInspector({id:INSPECTOR_ID,label:"Vuex",icon:"storage",treeFilterPlaceholder:"Filter stores..."}),n.on.getInspectorTree(function(t){var e;t.app===r&&t.inspectorId===INSPECTOR_ID&&(t.filter?(flattenStoreForInspectorTree(e=[],i._modules.root,t.filter,""),t.rootNodes=e):t.rootNodes=[formatStoreForInspectorTree(i._modules.root,"")])}),n.on.getInspectorState(function(t){var e;t.app===r&&t.inspectorId===INSPECTOR_ID&&(e=t.nodeId,makeLocalGetters(i,e),t.state=formatStoreForInspectorState(getStoreModule(i._modules,e),"root"===e?i.getters:i._makeLocalGettersCache,e))}),n.on.editInspectorState(function(t){var e,o;t.app===r&&t.inspectorId===INSPECTOR_ID&&(e=t.nodeId,o=t.path,"root"!==e&&(o=e.split("/").filter(Boolean).concat(o)),i._withCommit(function(){t.set(i._state.data,o,t.state.value)}))}),i.subscribe(function(t,e){var o={};t.payload&&(o.payload=t.payload),o.state=e,n.notifyComponentUpdate(),n.sendInspectorTree(INSPECTOR_ID),n.sendInspectorState(INSPECTOR_ID),n.addTimelineEvent({layerId:MUTATIONS_LAYER_ID,event:{time:Date.now(),title:t.type,data:o}})}),i.subscribeAction({before:function(t,e){var o={};t.payload&&(o.payload=t.payload),t._id=actionId++,t._time=Date.now(),o.state=e,n.addTimelineEvent({layerId:ACTIONS_LAYER_ID,event:{time:t._time,title:t.type,groupId:t._id,subtitle:"start",data:o}})},after:function(t,e){var o={},r=Date.now()-t._time;o.duration={_custom:{type:"duration",display:r+"ms",tooltip:"Action duration",value:r}},t.payload&&(o.payload=t.payload),o.state=e,n.addTimelineEvent({layerId:ACTIONS_LAYER_ID,event:{time:Date.now(),title:t.type,groupId:t._id,subtitle:"end",data:o}})}})})}var COLOR_LIME_500=8702998,COLOR_DARK=6710886,COLOR_WHITE=16777215,TAG_NAMESPACED={label:"namespaced",textColor:COLOR_WHITE,backgroundColor:COLOR_DARK};function extractNameFromPath(t){return t&&"root"!==t?t.split("/").slice(-2,-1)[0]:"Root"}function formatStoreForInspectorTree(e,o){return{id:o||"root",label:extractNameFromPath(o),tags:e.namespaced?[TAG_NAMESPACED]:[],children:Object.keys(e._children).map(function(t){return formatStoreForInspectorTree(e._children[t],o+t+"/")})}}function flattenStoreForInspectorTree(e,o,r,n){n.includes(r)&&e.push({id:n||"root",label:n.endsWith("/")?n.slice(0,n.length-1):n||"Root",tags:o.namespaced?[TAG_NAMESPACED]:[]}),Object.keys(o._children).forEach(function(t){flattenStoreForInspectorTree(e,o._children[t],r,n+t+"/")})}function formatStoreForInspectorState(e,t,o){t="root"===o?t:t[o];var r,n=Object.keys(t),o={state:Object.keys(e.state).map(function(t){return{key:t,editable:!0,value:e.state[t]}})};return n.length&&(r=transformPathsToObjectTree(t),o.getters=Object.keys(r).map(function(t){return{key:t.endsWith("/")?extractNameFromPath(t):t,editable:!1,value:canThrow(function(){return r[t]})}})),o}function transformPathsToObjectTree(n){var i={};return Object.keys(n).forEach(function(t){var e,o,r=t.split("/");1<r.length?(e=i,o=r.pop(),r.forEach(function(t){e[t]||(e[t]={_custom:{value:{},display:t,tooltip:"Module",abstract:!0}}),e=e[t]._custom.value}),e[o]=canThrow(function(){return n[t]})):i[t]=canThrow(function(){return n[t]})}),i}function getStoreModule(t,r){var n=r.split("/").filter(function(t){return t});return n.reduce(function(t,e,o){t=t[e];if(!t)throw new Error('Missing module "'+e+'" for path "'+r+'".');return o===n.length-1?t:t._children},"root"===r?t:t.root._children)}function canThrow(t){try{return t()}catch(t){return t}}var Module=function(t,e){this.runtime=e,this._children=Object.create(null);t=(this._rawModule=t).state;this.state=("function"==typeof t?t():t)||{}},prototypeAccessors$1={namespaced:{configurable:!0}};prototypeAccessors$1.namespaced.get=function(){return!!this._rawModule.namespaced},Module.prototype.addChild=function(t,e){this._children[t]=e},Module.prototype.removeChild=function(t){delete this._children[t]},Module.prototype.getChild=function(t){return this._children[t]},Module.prototype.hasChild=function(t){return t in this._children},Module.prototype.update=function(t){this._rawModule.namespaced=t.namespaced,t.actions&&(this._rawModule.actions=t.actions),t.mutations&&(this._rawModule.mutations=t.mutations),t.getters&&(this._rawModule.getters=t.getters)},Module.prototype.forEachChild=function(t){forEachValue(this._children,t)},Module.prototype.forEachGetter=function(t){this._rawModule.getters&&forEachValue(this._rawModule.getters,t)},Module.prototype.forEachAction=function(t){this._rawModule.actions&&forEachValue(this._rawModule.actions,t)},Module.prototype.forEachMutation=function(t){this._rawModule.mutations&&forEachValue(this._rawModule.mutations,t)},Object.defineProperties(Module.prototype,prototypeAccessors$1);var ModuleCollection=function(t){this.register([],t,!1)};function update(t,e,o){if("production"!==process.env.NODE_ENV&&assertRawModule(t,o),e.update(o),o.modules)for(var r in o.modules){if(!e.getChild(r))return void("production"!==process.env.NODE_ENV&&console.warn("[vuex] trying to add a new module '"+r+"' on hot reloading, manual reload is needed"));update(t.concat(r),e.getChild(r),o.modules[r])}}ModuleCollection.prototype.get=function(t){return t.reduce(function(t,e){return t.getChild(e)},this.root)},ModuleCollection.prototype.getNamespace=function(t){var o=this.root;return t.reduce(function(t,e){return t+((o=o.getChild(e)).namespaced?e+"/":"")},"")},ModuleCollection.prototype.update=function(t){update([],this.root,t)},ModuleCollection.prototype.register=function(o,t,r){var n=this;void 0===r&&(r=!0),"production"!==process.env.NODE_ENV&&assertRawModule(o,t);var e=new Module(t,r);0===o.length?this.root=e:this.get(o.slice(0,-1)).addChild(o[o.length-1],e),t.modules&&forEachValue(t.modules,function(t,e){n.register(o.concat(e),t,r)})},ModuleCollection.prototype.unregister=function(t){var e=this.get(t.slice(0,-1)),o=t[t.length-1],t=e.getChild(o);t?t.runtime&&e.removeChild(o):"production"!==process.env.NODE_ENV&&console.warn("[vuex] trying to unregister module '"+o+"', which is not registered")},ModuleCollection.prototype.isRegistered=function(t){var e=this.get(t.slice(0,-1)),t=t[t.length-1];return!!e&&e.hasChild(t)};var functionAssert={assert:function(t){return"function"==typeof t},expected:"function"},objectAssert={assert:function(t){return"function"==typeof t||"object"==typeof t&&"function"==typeof t.handler},expected:'function or object with "handler" function'},assertTypes={getters:functionAssert,mutations:functionAssert,actions:objectAssert};function assertRawModule(n,t){Object.keys(assertTypes).forEach(function(o){var r;t[o]&&(r=assertTypes[o],forEachValue(t[o],function(t,e){assert(r.assert(t),makeAssertionMessage(n,o,e,t,r.expected))}))})}function makeAssertionMessage(t,e,o,r,n){o=e+" should be "+n+' but "'+e+"."+o+'"';return 0<t.length&&(o+=' in module "'+t.join(".")+'"'),o+=" is "+JSON.stringify(r)+"."}function createStore(t){return new Store(t)}var Store=function t(e){var o=this;void 0===e&&(e={}),"production"!==process.env.NODE_ENV&&(assert("undefined"!=typeof Promise,"vuex requires a Promise polyfill in this browser."),assert(this instanceof t,"store must be called with the new operator."));var r=e.plugins;void 0===r&&(r=[]);var n=e.strict;void 0===n&&(n=!1);var i=e.devtools;this._committing=!1,this._actions=Object.create(null),this._actionSubscribers=[],this._mutations=Object.create(null),this._wrappedGetters=Object.create(null),this._modules=new ModuleCollection(e),this._modulesNamespaceMap=Object.create(null),this._subscribers=[],this._makeLocalGettersCache=Object.create(null),this._devtools=i;var a=this,s=this.dispatch,c=this.commit;this.dispatch=function(t,e){return s.call(a,t,e)},this.commit=function(t,e,o){return c.call(a,t,e,o)},this.strict=n;n=this._modules.root.state;installModule(this,n,[],this._modules.root),resetStoreState(this,n),r.forEach(function(t){return t(o)})},prototypeAccessors={state:{configurable:!0}};Store.prototype.install=function(t,e){t.provide(e||storeKey,this),(void 0!==(t.config.globalProperties.$store=this)._devtools?this._devtools:"production"!==process.env.NODE_ENV||!1)&&addDevtools(t,this)},prototypeAccessors.state.get=function(){return this._state.data},prototypeAccessors.state.set=function(t){"production"!==process.env.NODE_ENV&&assert(!1,"use store.replaceState() to explicit replace store state.")},Store.prototype.commit=function(t,e,o){var r=this,e=unifyObjectStyle(t,e,o),o=e.type,n=e.payload,e=e.options,i={type:o,payload:n},a=this._mutations[o];a?(this._withCommit(function(){a.forEach(function(t){t(n)})}),this._subscribers.slice().forEach(function(t){return t(i,r.state)}),"production"!==process.env.NODE_ENV&&e&&e.silent&&console.warn("[vuex] mutation type: "+o+". Silent option has been removed. Use the filter functionality in the vue-devtools")):"production"!==process.env.NODE_ENV&&console.error("[vuex] unknown mutation type: "+o)},Store.prototype.dispatch=function(t,e){var o=this,t=unifyObjectStyle(t,e),e=t.type,r=t.payload,n={type:e,payload:r},t=this._actions[e];if(t){try{this._actionSubscribers.slice().filter(function(t){return t.before}).forEach(function(t){return t.before(n,o.state)})}catch(t){"production"!==process.env.NODE_ENV&&(console.warn("[vuex] error in before action subscribers: "),console.error(t))}var i=1<t.length?Promise.all(t.map(function(t){return t(r)})):t[0](r);return new Promise(function(e,t){i.then(function(t){try{o._actionSubscribers.filter(function(t){return t.after}).forEach(function(t){return t.after(n,o.state)})}catch(t){"production"!==process.env.NODE_ENV&&(console.warn("[vuex] error in after action subscribers: "),console.error(t))}e(t)},function(e){try{o._actionSubscribers.filter(function(t){return t.error}).forEach(function(t){return t.error(n,o.state,e)})}catch(t){"production"!==process.env.NODE_ENV&&(console.warn("[vuex] error in error action subscribers: "),console.error(t))}t(e)})})}"production"!==process.env.NODE_ENV&&console.error("[vuex] unknown action type: "+e)},Store.prototype.subscribe=function(t,e){return genericSubscribe(t,this._subscribers,e)},Store.prototype.subscribeAction=function(t,e){return genericSubscribe("function"==typeof t?{before:t}:t,this._actionSubscribers,e)},Store.prototype.watch=function(t,e,o){var r=this;return"production"!==process.env.NODE_ENV&&assert("function"==typeof t,"store.watch only accepts a function."),vue.watch(function(){return t(r.state,r.getters)},e,Object.assign({},o))},Store.prototype.replaceState=function(t){var e=this;this._withCommit(function(){e._state.data=t})},Store.prototype.registerModule=function(t,e,o){void 0===o&&(o={}),"string"==typeof t&&(t=[t]),"production"!==process.env.NODE_ENV&&(assert(Array.isArray(t),"module path must be a string or an Array."),assert(0<t.length,"cannot register the root module by using registerModule.")),this._modules.register(t,e),installModule(this,this.state,t,this._modules.get(t),o.preserveState),resetStoreState(this,this.state)},Store.prototype.unregisterModule=function(t){var e=this;"string"==typeof t&&(t=[t]),"production"!==process.env.NODE_ENV&&assert(Array.isArray(t),"module path must be a string or an Array."),this._modules.unregister(t),this._withCommit(function(){delete getNestedState(e.state,t.slice(0,-1))[t[t.length-1]]}),resetStore(this)},Store.prototype.hasModule=function(t){return"string"==typeof t&&(t=[t]),"production"!==process.env.NODE_ENV&&assert(Array.isArray(t),"module path must be a string or an Array."),this._modules.isRegistered(t)},Store.prototype.hotUpdate=function(t){this._modules.update(t),resetStore(this,!0)},Store.prototype._withCommit=function(t){var e=this._committing;this._committing=!0,t(),this._committing=e},Object.defineProperties(Store.prototype,prototypeAccessors);var mapState=normalizeNamespace(function(n,t){var o={};return"production"===process.env.NODE_ENV||isValidMap(t)||console.error("[vuex] mapState: mapper parameter must be either an Array or an Object"),normalizeMap(t).forEach(function(t){var e=t.key,r=t.val;o[e]=function(){var t=this.$store.state,e=this.$store.getters;if(n){var o=getModuleByNamespace(this.$store,"mapState",n);if(!o)return;t=o.context.state,e=o.context.getters}return"function"==typeof r?r.call(this,t,e):t[r]},o[e].vuex=!0}),o}),mapMutations=normalizeNamespace(function(i,t){var o={};return"production"===process.env.NODE_ENV||isValidMap(t)||console.error("[vuex] mapMutations: mapper parameter must be either an Array or an Object"),normalizeMap(t).forEach(function(t){var e=t.key,n=t.val;o[e]=function(){for(var t=[],e=arguments.length;e--;)t[e]=arguments[e];var o=this.$store.commit;if(i){var r=getModuleByNamespace(this.$store,"mapMutations",i);if(!r)return;o=r.context.commit}return"function"==typeof n?n.apply(this,[o].concat(t)):o.apply(this.$store,[n].concat(t))}}),o}),mapGetters=normalizeNamespace(function(r,t){var n={};return"production"===process.env.NODE_ENV||isValidMap(t)||console.error("[vuex] mapGetters: mapper parameter must be either an Array or an Object"),normalizeMap(t).forEach(function(t){var e=t.key,o=t.val,o=r+o;n[e]=function(){if(!r||getModuleByNamespace(this.$store,"mapGetters",r)){if("production"===process.env.NODE_ENV||o in this.$store.getters)return this.$store.getters[o];console.error("[vuex] unknown getter: "+o)}},n[e].vuex=!0}),n}),mapActions=normalizeNamespace(function(i,t){var o={};return"production"===process.env.NODE_ENV||isValidMap(t)||console.error("[vuex] mapActions: mapper parameter must be either an Array or an Object"),normalizeMap(t).forEach(function(t){var e=t.key,n=t.val;o[e]=function(){for(var t=[],e=arguments.length;e--;)t[e]=arguments[e];var o=this.$store.dispatch;if(i){var r=getModuleByNamespace(this.$store,"mapActions",i);if(!r)return;o=r.context.dispatch}return"function"==typeof n?n.apply(this,[o].concat(t)):o.apply(this.$store,[n].concat(t))}}),o}),createNamespacedHelpers=function(t){return{mapState:mapState.bind(null,t),mapGetters:mapGetters.bind(null,t),mapMutations:mapMutations.bind(null,t),mapActions:mapActions.bind(null,t)}};function normalizeMap(e){return isValidMap(e)?Array.isArray(e)?e.map(function(t){return{key:t,val:t}}):Object.keys(e).map(function(t){return{key:t,val:e[t]}}):[]}function isValidMap(t){return Array.isArray(t)||isObject(t)}function normalizeNamespace(o){return function(t,e){return"string"!=typeof t?(e=t,t=""):"/"!==t.charAt(t.length-1)&&(t+="/"),o(t,e)}}function getModuleByNamespace(t,e,o){t=t._modulesNamespaceMap[o];return"production"===process.env.NODE_ENV||t||console.error("[vuex] module namespace not found in "+e+"(): "+o),t}function createLogger(t){var i=(t=void 0===t?{}:t).collapsed;void 0===i&&(i=!0);var a=t.filter;void 0===a&&(a=function(t,e,o){return!0});var s=t.transformer;void 0===s&&(s=function(t){return t});var c=t.mutationTransformer;void 0===c&&(c=function(t){return t});var r=t.actionFilter;void 0===r&&(r=function(t,e){return!0});var u=t.actionTransformer;void 0===u&&(u=function(t){return t});var e=t.logMutations;void 0===e&&(e=!0);var o=t.logActions;void 0===o&&(o=!0);var l=t.logger;return void 0===l&&(l=console),function(t){var n=deepCopy(t.state);void 0!==l&&(e&&t.subscribe(function(t,e){var o,r=deepCopy(e);a(t,n,r)&&(o=getFormattedTime(),e=c(t),o="mutation "+t.type+o,startMessage(l,o,i),l.log("%c prev state","color: #9E9E9E; font-weight: bold",s(n)),l.log("%c mutation","color: #03A9F4; font-weight: bold",e),l.log("%c next state","color: #4CAF50; font-weight: bold",s(r)),endMessage(l)),n=r}),o&&t.subscribeAction(function(t,e){var o;r(t,e)&&(o=getFormattedTime(),e=u(t),o="action "+t.type+o,startMessage(l,o,i),l.log("%c action","color: #03A9F4; font-weight: bold",e),endMessage(l))}))}}function startMessage(e,o,t){t=t?e.groupCollapsed:e.group;try{t.call(e,o)}catch(t){e.log(o)}}function endMessage(e){try{e.groupEnd()}catch(t){e.log("—— log end ——")}}function getFormattedTime(){var t=new Date;return" @ "+pad(t.getHours(),2)+":"+pad(t.getMinutes(),2)+":"+pad(t.getSeconds(),2)+"."+pad(t.getMilliseconds(),3)}function repeat(t,e){return new Array(e+1).join(t)}function pad(t,e){return repeat("0",e-t.toString().length)+t}var index_cjs={version:"4.0.2",Store:Store,storeKey:storeKey,createStore:createStore,useStore:useStore,mapState:mapState,mapMutations:mapMutations,mapGetters:mapGetters,mapActions:mapActions,createNamespacedHelpers:createNamespacedHelpers,createLogger:createLogger};module.exports=index_cjs;